<?php !defined('APP_DIR') ? die('acceess not defined') : '';
class csv{
    public function read($file){
        $h = fopen($file,'r');
        $rt = array();
        while ( $data = fgetcsv($h, 1000, ",") ) {
            $rt[] = $data;
        }
        fclose($h);
        return $rt;
    }
}
?>